View Issue Details

IDProjectCategoryView StatusLast Update
0024039LazarusLCLpublic2016-04-26 01:42
ReporterhalmarianeAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86-64OSLinux Mint DebianOS Version201303 RC
Product VersionProduct BuildLazarus SVN 40461 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0024039: TDBGrid Column Titles lost properties
Descriptionif the DefaulDrawing property of TDBGrid is configured to False then the properties of Column titles are lost.
Steps To ReproduceIn design time drop a TDBGrid on a form, create new columns with their properties, and when changing DefaulDrawing=False of the TDBGrid component the titles lose their properties.
TagsNo tags attached.
Fixed in Revision46408
LazTarget1.4
Widgetset
Attached Files

Relationships

related to 0028986 resolvedwp If the DBGRID DefaultDrawing property set to FALSE the properties of column titles AND Cells are lost 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-13 19:51 halmariane New Issue
2013-03-13 20:12 Jesus Reyes Assigned To => Jesus Reyes
2013-03-13 20:12 Jesus Reyes Status new => assigned
2013-03-13 20:12 Jesus Reyes Project FPC => Lazarus
2015-11-09 23:06 Maxim Ganetsky Relationship added related to 0028986
2016-04-26 01:42 Jesus Reyes Fixed in Revision => 46408
2016-04-26 01:42 Jesus Reyes LazTarget => 1.4
2016-04-26 01:42 Jesus Reyes Status assigned => resolved
2016-04-26 01:42 Jesus Reyes Fixed in Version => 1.3 (SVN)
2016-04-26 01:42 Jesus Reyes Resolution open => fixed
2016-04-26 01:42 Jesus Reyes Target Version => 1.4